{% extends 'base.html.twig' %}

{% block title %}DetalleAlquiler index{% endblock %}

{% block body %}
    <h1>DetalleAlquiler index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Valor</th>
                <th>FechaAlquiler</th>
                <th>FechaRegreso</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for detalle_alquiler in detalle_alquilers %}
            <tr>
                <td>{{ detalle_alquiler.id }}</td>
                <td>{{ detalle_alquiler.valor }}</td>
                <td>{{ detalle_alquiler.fechaAlquiler ? detalle_alquiler.fechaAlquiler|date('Y-m-d') : '' }}</td>
                <td>{{ detalle_alquiler.fechaRegreso ? detalle_alquiler.fechaRegreso|date('Y-m-d') : '' }}</td>
                <td>
                    <a href="{{ path('detalle_alquiler_show', {'id': detalle_alquiler.id}) }}">show</a>
                    <a href="{{ path('detalle_alquiler_edit', {'id': detalle_alquiler.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('detalle_alquiler_new') }}">Create new</a>
{% endblock %}
